<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">QR Skanneri</string>
    <string name="text_permission">Sinä et voi käyttää sovellusta ilman tätä lupaa</string>
    <string name="text_history">Historia on tyhjä</string>
    <string name="text_get_started">Aloita uusien koodien tallentaminen</string>
    <string name="text_data_copied">Tiedot ovat kopioitu</string>
    <string name="text_data_saved">Tiedot ovat tallennettu</string>
    <string name="text_data_error_copied">Tiedot ovat jo kopioitu</string>
    <string name="text_data_error_saved">Tiedot ovat jo tallennettu</string>
    <string name="btn_copy">Kopioi</string>
    <string name="btn_save">Tallenna</string>
    <string name="btn_email">Posti</string>
    <string name="btn_uri">Internet</string>
    <string name="btn_geo">Kortti</string>
    <string name="btn_tel">Soita</string>
    <string name="btn_sms">Viesti</string>
    <string name="btn_search">Haku</string>
    <string name="btn_info">Info</string>
    <string name="btn_close">Sulje</string>
    <string name="btn_undo">Peruuta</string>
    <string name="btn_yes">Kyllä</string>
    <string name="btn_cancel">Poista</string>
    <string name="text_about">Sovelluksesta</string>
    <string name="text_about_message">Nopea ja kevyt QR-Barcode -skanneri kätevällä ja selkeällä käyttöliittymällä</string>
    <string name="text_name">Nimi:</string>
    <string name="text_name_hint">Koodinimi</string>
    <string name="text_name_info">Koodinimi on päivetetty</string>
    <string name="text_type">Tyyppi:</string>
    <string name="text_format">Muoto:</string>
    <string name="text_date">Päivämäärä:</string>
    <string name="text_content">Sisältö:</string>
    <string name="pass_question_lock">Lisätäänkö salasana historiaan?</string>
    <string name="pass_question_unlock">Poistetaanko salasana historiasta?</string>
    <string name="pass_added">Salasana on lisätty</string>
    <string name="pass_removed">Salasana on poistettu</string>
    <string name="pass_enter">Syötä salasanan 4 numeroa</string>
    <string name="pass_repeat">Toista salasana</string>
    <string name="pass_error">Väärä salasana</string>
    <string name="pass_error_match">Salasanat eivät täsmää</string>
    <string name="menu_result">Skannaustulos</string>
    <string name="menu_tools">Työkalut</string>
    <string name="menu_settings">Asetukset</string>
    <string name="menu_history">Historia</string>
    <string name="menu_donate">Lahjoita</string>
    <string name="menu_communication">Viestintä</string>
    <string name="menu_share">Levitä</string>
    <string name="menu_feedback">Palaute</string>
    <string name="menu_more_apps">Lisää sovelluksia</string>
    <string name="menu_privacy_policy">Politiikka</string>
    <string name="text_remove_header">Haluatko poistaa koko historia?</string>
    <string name="text_remove_message">Voit poistaa vain yksi elementti. Pyyhkäise sitä sormella vasemmalle tai oikealle</string>
    <string name="text_remove_single">Historia on poistettu</string>
    <string name="text_restore_single">Historia on palautettu</string>
    <string name="text_remove_all">Koko historia on poistettu</string>
    <string name="text_restore_all">Koko historia on palautettu</string>
    <string name="pref_category_main">Käyttöliittymä</string>
    <string name="pref_sound_title">Ääni</string>
    <string name="pref_sound_summary">Ääni kun napsautetaan taskulamppua</string>
    <string name="pref_vibration_title">Värinä</string>
    <string name="pref_vibration_summary">Värinä kun koodi on löydetty</string>
    <string name="pref_autofocus_title">Automaattitarkennus</string>
    <string name="pref_autofocus_summary">Kameran automaattitarkennus (suositus)</string>
    <string name="pref_laser_title">Laserin väri</string>
    <string name="pref_laser_blue">Sininen</string>
    <string name="pref_laser_red">Punainen</string>
    <string name="pref_laser_green">Vihreä</string>
    <string name="pref_laser_white">Valkoinen</string>
    <string name="pref_window_title">Ikkunatyyppi</string>
    <string name="pref_category_extra">Lisäasetukset</string>
    <string name="pref_copy_title">Automaattinen kopiointi</string>
    <string name="pref_copy_summary">Koodi kopioi automaattisesti</string>
    <string name="pref_save_title">Tallennuksen päivämäärä</string>
    <string name="pref_save_summary">Koodi tallennetaan automaattisesti</string>
    <string name="pref_launch_title">Automaattinen käynnistys</string>
    <string name="pref_launch_summary">Jos skannaustulos on URL, se avautuu automaattisesti selaimessa</string>
    <string name="pref_duplicate_title">Duplikaattien automaattinen tarkistus</string>
    <string name="pref_duplicate_summary">Ei tallenna tuloskoodia, joka on jo olemassa historiassa</string>
    <string name="pref_default_title">Oletusasetukset</string>
    <string name="pref_default_summary">Palautetaan oletusasetukset</string>
    <string name="pref_default_dialog">Haluatko palauttaa oletusasetukset?</string>
    <string name="pref_default_restore">Asetukset ovat palautettu</string>
    <string name="donate_info_user">Hyvä käyttäjä!</string>
    <string name="donate_info_text">Tämä sovellus ja kaikki sen toiminnot ovat täysin ilmaisia\n\nJos tykkäät sovelluksestamme ja haluat tukea WizApps -tiimiä, valitse jokin seuraavista vaihtoehdoista\n\nTerveisin</string>
    <string name="donate_btn_money">Rahamäärä</string>
    <string name="donate_btc_text">Bitcoin -kukkaro</string>
    <string name="donate_eth_text">Ether -kukkaro</string>
    <string name="donate_etc_text">Ether Classic -kukkaro</string>
    <string name="donate_copied">Osoite on kopioitu</string>
    <string name="donate_price">Hinta:</string>
    <string name="donate_oops">OOPS!</string>
    <string name="donate_no_internet">Ei internetyhteyttä</string>
    <string name="donate_thx">Paljon kiitoksia lahjoituksestasi!</string>
    <string name="donate_dialog_main">Ehkä haluat lahjoittaa pienen määrän rahaa kehittäjille? :)</string>
    <string name="donate_dialog_secondary">Tämä ei ole pakollista, mutta se motivoi tiimiämme kehittämään samoja käteviä ja ilmaisia ohjelmia</string>
    <string name="donate_dialog_show">Älä koskaan näytä uudestaan</string>
</resources>